/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "Informazioni su %@";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = "Esci da %@";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "Nascondi %@";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Accedete all\'area \"{area}\" su {server}";
"IDS_AUTH_PROMPT_NAME"						= "Accedete a {server}";
